import http from '@/utils/request'
export function apiFaceList (params) {
  return http.post('/tenant/face/getFaceList', { data: params })
}
export function apiCreateFace (params) {
  return http.post('/tenant/face/createFace', { data: params })
}
export function apiUpdateFace (params) {
  return http.post('/tenant/face/updateFace', { data: params })
}
